Package org.apache.catalina.util

## Class ToStringUtil

- java.lang.Object
- - org.apache.catalina.util.ToStringUtil

    public class ToStringUtil
    extends java.lang.Object

Utility class used to help generate return values for calls to `Object.toString()`.

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `toString​(java.lang.Object obj, Container container)`
`static java.lang.String` `toString​(java.lang.Object obj, Manager manager)`
`static java.lang.String` `toString​(Contained contained)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toString

    public static final java.lang.String toString​(Contained contained)

#### toString

    public static final java.lang.String toString​(java.lang.Object obj,
                                                  Container container)

#### toString

    public static final java.lang.String toString​(java.lang.Object obj,
                                                  Manager manager)